Vista 6.0 (build 6000) not supported

Discussion in 'Installation, configuration support' started by Jeffrey4, February 19, 2011.

  1. Jeffrey4

    Jeffrey4 New Member

    Joined:
    February 19, 2011
    Messages:
    2
    Likes Received:
    0
    Ratings:
    +0 / 0
    MediaPortal Version: v 1.1.2
    Windows Version: Vista 6.0

    When I try to install Media Portal, I immediately get a message that says "Sorry, your OS is currently not supported by MediaPortal. Is this wrong ?


     
  2. Google AdSense Guest Advertisement



    to hide all adverts.
  3. mm1352000
    • Team MediaPortal

    mm1352000 Development Group

    Joined:
    September 1, 2008
    Messages:
    21,527
    Likes Received:
    4,738
    Ratings:
    +8,205 / 17
    Home Country:
    New Zealand New Zealand
    Hi there

    Build 6000 doesn't seem to be a release version of Vista. You'll need a legitimate copy of a release version of Vista. For example, Vista Business, Home Basic, Ultimate etc.
     
  4. jacc1234

    jacc1234 Portal Pro

    Joined:
    April 11, 2008
    Messages:
    167
    Likes Received:
    8
    Ratings:
    +8 / 0
    Are you running a beta of vista? It seems like it must be something like that. You should update to windows 7 if you have to reinstall anyway.
     
  5. Jeffrey4

    Jeffrey4 New Member

    Joined:
    February 19, 2011
    Messages:
    2
    Likes Received:
    0
    Ratings:
    +0 / 0
    Sorry for not putting all this in the first post. I'm new at this. So, here is the info I think you want and what I can get right now.
    The Window vista version is: Windows Vista Home Premium, Version 6.0 (build 6000) copyright 2006. It came installed with the Gateway computer when I bought it.

    MediaPortal Version: 1.1.2
    MediaPortal Skin: None yet
    Windows Version: 6.0 (build 6000)
    CPU Type: AMD Athlon 64 x2
    HDD: Western Digital WD50 (500GB))
    Memory: 2GB
    Motherboard: Elite Group MCP 61PM-AM (socket AM2)
    Video Card: 256 MB GeForce 8500 GT (ASUStek Computer Inc.)
    Video Card Driver: NVIDIA GeForce 8500 GT
    Sound Card: Generic Motherboard
    Sound Card AC3:
    Sound Card Driver: Generic by Microsoft
    1. TV Card: ViXS Pure TV-U 4899 (NTSC/ATSC Combo)
    1. TV Card Type:
    1. TV Card Driver: ViXS Systems 6.2.100.12
    2. TV Card:
    2. TV Card Type:
    2. TV Card Driver:
    3. TV Card:
    3. TV Card Type:
    3. TV Card Driver:
    4. TV Card:
    4. TV Card Type:
    4. TV Card Driver:
    MPEG2 Video Codec: ?
    MPEG2 Audio Codec: ?
    h.264 Video Codec: ?
    Satelite/CableTV Provider: N/A
    HTPC Case: Gateway GM5474
    Cooling:
    Power Supply:
    Remote:
    TV:
    TV - HTPC Connection: NTSC

    Also, it looks like the hardware is 64 bit architecture and the Vista may be 32 bit. So I assume to use the 32 bit version of MP.
    Thanks.
     
  6. te3hpurp
    • Premium Supporter

    te3hpurp Retired Team Member

    Joined:
    September 23, 2008
    Messages:
    904
    Likes Received:
    182
    Gender:
    Male
    Occupation:
    Senior Software Architect
    Location:
    Rovaniemi
    Ratings:
    +229 / 0
    Home Country:
    Finland Finland
    Show System Specs
    Afik build 6000 is rtm, well 6000.xxxxx actually, but sp1 changes it to 6001.xxxxx. I think you should install all updates from windows update site and then follow our installation guide in wiki. Check pre-req especially.

    br,
     
  7. RitterChristian

    RitterChristian New Member

    Joined:
    July 8, 2011
    Messages:
    3
    Likes Received:
    0
    Ratings:
    +0 / 0
    Home Country:
    Canada Canada
    AW: Vista 6.0 (build 6000) not supported

    Hello,

    I'll bump this thread because my question is related to this one and I haven't found some kind of cure searching through the forums. Or maybe I just didn't find that one thread that answers my question.

    MP Version: 1.2.0 Beta
    OS: Vista Business x86 SP1


    It tells me that my OS isn't supported (6.0.6001.65536 it reports on the message box). Yes, I've turned off UAC (albeit with Windows 7 it worked with UAC on), installed all updates that were available as of today.
    And yes, it's a "real" and legit Vista.

    Where's the problem? I get "Sorry, your OS is currently not supported by MediaPortal".
     
  8. mm1352000
    • Team MediaPortal

    mm1352000 Development Group

    Joined:
    September 1, 2008
    Messages:
    21,527
    Likes Received:
    4,738
    Ratings:
    +8,205 / 17
    Home Country:
    New Zealand New Zealand
    Re: AW: Vista 6.0 (build 6000) not supported

    You need Vista SP2, as clearly stated by our installation requirement page -->here<-- (supported OS tab). You can download SP2 from -->here<--.
     
  9. Paranoid Delusion
    • Premium Supporter

    Paranoid Delusion Moderation Manager

    Joined:
    June 13, 2005
    Messages:
    13,062
    Likes Received:
    1,481
    Gender:
    Male
    Occupation:
    Electrical Engineer
    Location:
    Cheshire
    Ratings:
    +1,482 / 0
    Home Country:
    United Kingdom United Kingdom
    Show System Specs
  10. RitterChristian

    RitterChristian New Member

    Joined:
    July 8, 2011
    Messages:
    3
    Likes Received:
    0
    Ratings:
    +0 / 0
    Home Country:
    Canada Canada
    AW: Vista 6.0 (build 6000) not supported

    Oh that's right, should have read the bold text ;)
    Unfortunately, that's a little problematic, because I actually switched back to Vista SP1 from XP and 7, just because the memory consumption under 7 is higher than Vista SP2 (on my PC at least).
    Under 7/Vista SP2, 800 MB are at least in RAM, and I need as much free as possible (1 GB here). Under Vista SP1, it's just 500 MB.
    Switching to XP is not great because I need scalable icons (amongst other things like HW-rendering).

    Sure it is not helping, but may I ask, why exactly MP requires SP2 of Vista? Are there some breaking things that exist in XP, Vista SP2 and 7, but not in Vista SP1? Just asking :)

    But thanks for your help! :D

    Greetings,
    chris
     
  11. mm1352000
    • Team MediaPortal

    mm1352000 Development Group

    Joined:
    September 1, 2008
    Messages:
    21,527
    Likes Received:
    4,738
    Ratings:
    +8,205 / 17
    Home Country:
    New Zealand New Zealand
    Re: AW: Vista 6.0 (build 6000) not supported

    Hi again Chris

    That is certainly a fair question - unfortunately I can't give you a good answer. I can say that we encourage people to keep their machines up-to-date with the latest service packs and fixes, and that policy *may* be the reason why Vista SP2 is required. In the long run it would be better if you could get more RAM...

    mm
     
    • Like Like x 1
Loading...

Users Viewing Thread (Users: 0, Guests: 0)

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice
  • About The Project

    The vision of the MediaPortal project is to create a free open source media centre application, which supports all advanced media centre functions, and is accessible to all Windows users.

    In reaching this goal we are working every day to make sure our software is one of the best.

             

  • Support MediaPortal!

    The team works very hard to make sure the community is running the best HTPC-software. We give away MediaPortal for free but hosting and software is not for us.

    Care to support our work with a few bucks? We'd really appreciate it!